@charset "UTF-8";
/* CSS Document */

@media only screen and (max-width:980px){
	#part1 .text{
		font-size:26px;
	}
	#part1 .text span{
		font-size:12px;
	}
	
}
@media only screen and (max-width:768px){
	
	.application_img .td1{
	width:47.5%;
	}
	.application_img .td2{
		width:52.5%;
	}
	.application_img .td3{
		
		display:none;
	}
	#part6 .safety .safety-li{
		float:none;
		width:100%;
	}
	#part5 .irr-img{
		margin-top:-100px;
	}


#part5 .irr-img a{
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform:scale(1);
margin-top:0px;
}
#part5 .irr-img a:hover{
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform:scale(1);
}
#part5 a .text-top{
	opacity:1;
	visibility:visible;
	font-size:12px;
	
}
#part5 a .text-bottom{
	opacity:0;
	font-size:12px;
	visibility:hidden;
	
}
#part5 .irr-img a:hover .text-top{
	opacity:0;
	visibility:hidden;
}
#part5 .irr-img a:hover .text-bottom{
	opacity:1;
	visibility:visible;
	
}
#part5 .part_img.sencond{
	margin-top:0;
}
#part5 .part_img.third{
	margin-top:0;
}
	ul.list-unstyled li a{
		font-size:12px;
	}
	.list-unstyled{
		margin-bottom:30px;
	}
	#part8 .contact{
		margin-bottom:30px;
	}
	#part8{
		text-align:center;
	}
	#part8 h5{
		font-size:18px;
		margin-bottom:12px;
	}
	#part6 h2.stand{
		font-size:18px;
	}
	a.discover{
		font-size:14px;
	}
	#part6 h2{
		font-size:16px;
	}
	#part9 .font_center p{
		font-size:16px;
	}
	#part9 p small{
		font-size:10px;
	}
	#part6 .safety h3{
		font-size:14px;
	}
	#part9 p{
		font-size:12px;
	}
	#part6 p{
		font-size:12px;
	}
	#part1{
		padding:20px 0;
	}
	#part1 .text{
		top:10%;
		font-size:20px;
	}
	#part1 .text span{
		font-size:12px;
	}
	
	.contact h3{
		font-size:18px;
	}
	.contact .group{
		font-size:12px;
	}
	
	.footer{
		font-size:12px;
	}
	
	#part2 .photo-left{
		width:100%;
	}
	
	#part2 .photo-right{
		width:94%;
		margin:0 auto;
		display:block;
		padding-left:0;
		
	}
	#part2 .inline-left{
	width:94%;
		margin:0 auto;
		display:block;
	padding-right:0;
	}
	
	#part2 .inline-right{
		width:100%;
		
	}
	#part2 .inline-right.hidden-xs{
		display:none;
		display:none !important;
	}
	#part2 .imgs{
		margin:0 auto;
		width:94%;
	}
	#part2 .photo-left .imgs{
		margin-left:15px;
	}
	#part2 .inline-right .imgs{
		margin-right:15px;
	}
	h2{
		font-size:20px;
	}
	#part2 p{
		font-size:12px;
		line-height:22px;
	}
	#part3 .head{
		font-size:16px;
		padding:10px 15px;
	}
	#part3 .graphic{
		padding:10px 10px;
	}
	#part3 .graphic table tr th{
		font-size:12px;
		padding:7px 10px;
	}
	#part3 .graphic table tr td{
		padding:7px 10px;
		font-size:10px;
	}
	

	#part5 .irreplaceable h3{
		font-size:16px;
	}
	#part5 .irreplaceable p{
		font-size:12px;
	}
	#part6 a{
		margin:3px;
	}
	#part7 .inquire h3{
		font-size:26px;
	}
	#part7 .inquire p{
		font-size:18px;
	}
	
}
@media only screen and (max-width:640px){
	#part1 .text{
		position:relative;
		width:100%;
		left:0;
		top:0;
		text-align:center;
		padding:0 20px;
	}
	#part1 .graphic_v4{
		float:none !important;
		width:100%;
		text-align:center;
	}
	
	#part5 .part_img.sencond{
		margin-top:0;
	}
	#part5 .play_img.part1{
		width:100%;
	}
	#part5 .play_img.part2{
		width:100%;
	}
	#part5 .play_img.part3{
		width:100%;
		clear:both;
	}
	#part5 .play_img.part4{
		width:100%;
	}
	#part5 .irreplaceable{
		padding-bottom:160px;
	}
	#part5 .part_img a{
		width:100%;
	}
	.information{
		font-size:12px;
	}
	
}

